Subject: Re: [patch 06/10] powerpc: multiplatformize embedded6xx Kconfig

From: Arnd Bergmann <[email-masked]>
Date: Tue, 12 Jun 2007 09:46:22 +0200

On Tuesday 12 June 2007, Kumar Gala wrote:
> > -config EMBEDDED6xx
> > -=A0=A0=A0=A0=A0bool "Embedded 6xx/7xx/7xxx-based board"
> > -=A0=A0=A0=A0=A0depends on PPC32 && (BROKEN||BROKEN_ON_SMP)
> > -
>=20
> Do we know why this was marked BROKEN?

I don't know. As far as I can tell, (BROKEN||BROKEN_ON_SMP) is the
same as simply BROKEN_ON_SMP, which makes the option only show
up when SMP is disabled.

My patch doesn't change that behaviour, I just moved the dependency
down to the individual boards.

	Arnd <><